LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::text::FontRelief Constant Group Referencepublished

Determines the relief type of a font. More...

## Variables
const short | NONE = 0
| no relief is used. More...
const short | EMBOSSED = 1
| the font relief is embossed. More...
const short | ENGRAVED = 2
| the font relief is engraved. More...

## Detailed Description

Determines the relief type of a font.

## Variable Documentation

## ◆ EMBOSSED

const short EMBOSSED = 1

the font relief is embossed.

## ◆ ENGRAVED

const short ENGRAVED = 2

the font relief is engraved.

## ◆ NONE

const short NONE = 0

no relief is used.